<!DOCTYPE html>
<html>

<head>
    <meta charset="UTF-8">
    <title>ユーザー情報</title>
    <link rel="stylesheet"
    	    href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css"
    	    integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO"
    	    crossorigin="anonymous">
</head>
    
<body>
    <div class="container">
        <h3 font-weight="bold" style="text-align: center" >ユーザー情報</h3>

    <hr>

    <!--ユーザー情報を下記に表示する -->
        <div class="table-responsive">
             <table align="center" class="table table-striped">
               <thead>
                 <tr>
                   <th>ログインID</th>
                   <th>ユーザ名</th>
                   <th></th>
                 </tr>
               </thead>
               <tbody>
                 <c:forEach var="user" items="${userList}" >


                   <tr>
                     <td>xxxx</td>
                     <td>xxxx</td>
                     <td>
                       <a class="btn btn-primary" href="UserDetailServlet?id=${user.id}">詳細</a>
                       <a class="btn btn-success" href="UserUpdateServlet?id=${user.id}">更新</a>
                       <a class="btn btn-danger" href ="レビュー履歴Servlet?id=${user.id}">レビュー履歴</a>
                     </td>
                   </tr>

                 </c:forEach>
               </tbody>
             </table>
           </div>
    
    </div>

</body>
    
</html>